RubyGems Navigation menu

so2db 0.1.0

SO2DB provides an API for building StackOverflow data dump importers. It ships with a PostgreSQL implementation and binary.

Gemfile
          gem 'so2db', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install so2db
  
  
  
  
  
  
  

Total downloads 860

For this version 860

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 8, 2012 (15 KB)

Development Dependencies: